Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Jun 2020 05:49:56 -0400

Chat transcript

	

	David Mon, 06/22/20 08:46:00 pm Pacific/Auckland
	
		Hello, would you like to talk about our services?

	Visitor 08:46:00 pm
	
		Yes we are interested in co-location at your LA DC1. Our interest there is close proximity to Pacific undersea cables.

	David 08:46:22 pm
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 08:46:30 pm
	
		Yes

	David 08:46:35 pm
	
		Could you please provide me your first and last name along with the email ID.
	
		So that my sales team will get back to you with all the important information.

	Visitor 08:47:13 pm
	
		I am Anthony. But can you please contact John Sarafa at [email-masked] with a cc to [email-masked].
	
		We are interested in 1/4 rack with 1 Gb of connectivity.

	David 08:48:30 pm
	
		Alright! I will share your query to my sales team. Please expect a mail from our side. 
	
		Is there anything else I can help you with?

	Visitor 08:48:51 pm
	
		That will be all. It is late for me and I need to get to sleep

	David 08:49:07 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye!Take Care and Stay Safe :)

	System 08:49:11 pm
	
		David archived the chat

	3m 11s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com